@import "tabela.css";
@import "botoes.css";

/* FONT FACE */
@font-face {
    font-family: 'PlayBold';
    src: url('../fontes/play-bold-webfont.eot');
    src: url('../fontes/play-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/play-bold-webfont.woff') format('woff'),
        url('../fontes/play-bold-webfont.ttf') format('truetype'),
        url('../fontes/play-bold-webfont.svg#PlayBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.img_lista{position:relative; margin:10px; float:left; display: table; background:#FFFFFF; padding:5px;  width:250px; height:250px; line-height:250px; }
.img_lista_center{display: table-cell;   vertical-align: middle;   text-align:center;  position:relative}
@font-face {

    font-family: 'PlayRegular';
    src: url('../fontes/play-regular-webfont.eot');
    src: url('../fontes/play-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/play-regular-webfont.woff') format('woff'),
        url('../fontes/play-regular-webfont.ttf') format('truetype'),
        url('../fontes/play-regular-webfont.svg#PlayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	
}
#person{ background:#808080; width:100%; height:28px; padding-top:10px; color:#FFFFFF ; position:relative }
#person2{ background:#E8731F; width:100%; height:28px; padding-top:10px; color:#FFFFFF; display:none; position:absolute; left:0; width:903px; top:0 }
#Layer1{position: fixed; width:339px; height:170px; bottom: 3px; display:none; right: 0px; z-index:999;background:url(../img/Banner_lateral.png);  cursor:pointer; }
#Layer1:hover{width:339px; height:170px; background:url(../img/Banner_lateral_on.png);bottom:4px}

/* RESET */
html, body, div, span, applet, object, iframe, table, caption,
tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    vertical-align: baseline;
    font-family: "PlayRegular", Verdana, sans-serif;
    line-height:120%;
    letter-spacing:0.05em;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
:focus {
    outline: 0;
}
body {
    line-height: 1;
    color:#55514e;
    font-size:12px;
}
ol, ul {
    list-style: none;
}

h1, h2, h3, h4, h5, h6{
    font-weight:normal;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

input, textarea{
    font-family: "PlayRegular", Verdana, sans-serif;
    border:none;
    outline:none;
    margin:0;
    padding:0;
}

address{
    font-style: normal;
}

/* CLASSES - COMPORTAMENTOS PADROES */
.bloco{width:960px; margin:0 auto;}

.link-img{display:block;}

.replace{text-indent: -9999px;}

/* image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0;}
.ir br { display: none; }

/* Esconde para ambos screenreaders e browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide somente visualmente, mas Ã© reconhecido pelos screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* ExtenÃ§Ã£o da classe .visuallyhidden para permitir o elemento a ser focusable quando navegado via teclado: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Esconde visualmente e dos screenreaders mas permanece no layout */
.invisible { visibility: hidden; }

/* Clearfix faz com que a div pai de um elemento flotado acompanhe-o sem usar overflow: auto ou overflow:hidden */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.img_link{cursor:pointer}

.car{ vertical-align:middle; padding-top:4px; padding-bottom:4px; }
#formcar{display:none}
#formcar2{display:none;  border:solid 4px #FF6600; position:absolute; top:100px;  text-align:left;padding:20px; display:none; z-index:1111111111; background:#FFFFFF}
.img_ok{cursor:pointer; margin-top:5px }
.carr{ height:40px; text-align:center;vertical-align:middle;}
.qtde{ font-size:13px;
    color:#3D3D3F;
    letter-spacing: 0.06em;
   height:13px;
	width:40px;
    padding:4px 3px 3px 3px;
    border:1px solid #CDCBCC;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;}

/* Image Replacements
**********************************************************************************/
#bt-buscar{
    width:20px;    height:20px;
    position:absolute;
    background:url("../img/sprite.png") no-repeat -358px -225px;
    top:17px;  right:0;
    cursor:pointer;

}
.logo_foot{position:relative; padding-top:50px;}
.logo-footer{
    width:331px; /* controla visibilidade da largura do logotipo */
    height:95px; /* controla visibilidade da altura do logotipo */
    background:url("../img/logo_foot.jpg") no-repeat 0 0;
}


.bt-prev{width:41px;    height:41px;    background:url("../img/sprite.png") no-repeat -209px -469px; z-index:9999999}
.bt-next{width:41px;    height:41px;    background:url("../img/sprite.png") no-repeat -260px -469px;z-index:99999999}


/* TEMPLATE
*********************************************************************************/
body{
    background:url("../img/bg-content.jpg") no-repeat center 401px #353432;

}

/* ESTRUTURA
*********************************************************************************/
#wrapper{
    background:url("../img/bg-header.jpg") repeat-x 0 0;
}

#header{
    background:url("../img/bg-header-shadow.png") no-repeat center 191px;
    height:263px;
    position:relative;
    z-index:3;
}

#banner{
    max-width:950px;
    min-width:950px;
    height:323px;
    margin:0 auto;
    background:url("../img/bg-banner.png") no-repeat center top;
    position:relative;
    z-index:1;
}

#footer{
    height:401px;
    background:url("../img/bg-footer.jpg") no-repeat center bottom;
}

#main, #sidebar{
    padding-bottom:10px;
}

.interna #content{
    background:url("../img/bg-breadcumbs.png") no-repeat scroll center 57px #FFF;
    position:relative;
    z-index:2;
}

.interna #footer{
    margin-top:-50px;
    padding-top:60px;
    position:relative;
    z-index:1;
}



/* HEADER
********************************************************************************/
#header .bloco{
    position:relative;
    height:263px;
}

#logotipo a{
    width:303px; /* controla visibilidade da largura do logotipo */
    height:55px; /* controla visibilidade da altura do logotipo */
    background:url("../img/sprite.png") no-repeat 0 0;
    float:left;
}

#logotipo{
    float:left;
    margin-top:30px; /* controla altura do logotipo */
}

.webmail{
    display: block;
    position: absolute;
    top: 1000px;
    right: 35px;
    height: 15px;
    line-height: 15px;
    font-size:13px;
    color:#898989;
    text-decoration:none;
    background: url('../img/check.png') left center no-repeat;
    padding-left: 15px;
}


.conheca{
    display: block;
    position: absolute;
    top: 19px; /* controla altura do conheça também */
    right: 49px;
    height: 15px;
    line-height: 16px;
    font-size:10px;
    text-transform:uppercase;
    color:#898989;
    text-decoration:none;
    background: url('../img/seta_veja.png') left center no-repeat;
    padding-left: 20px;

}

#forms-header{
    height:63px;
    float:right;
    margin-top:45px;
}

#forms-header form{
    float:left;
}

#iptUsuario, #iptUsuarioTop, #iptEmail, #iptTelefone{
    font-size:11px;
    color:#adadad;
    letter-spacing: 0.06em;
    line-height:13px;
    height:13px;
    padding:4px 3px 3px 3px;
    border:1px solid #CDCBCC;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;
}

#iptUsuario,
#iptUsuarioTop,
#iptEmail,
#iptTelefone
{width:142px;}



#iptqtde{
    font-size:13px;
    color:#3D3D3F;
    letter-spacing: 0.06em;
    line-height:13px;
    height:13px;
	width:40px;
    padding:4px 3px 3px 3px;
    border:1px solid #CDCBCC;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;
}

#iptqtde,
{width:5px;}

#formNovidades{
    margin-right:13px;
}

#formNovidades span{
    font-family:'PlayBold', Verdana, sans-serif;
    letter-spacing: 0.06em;
    display:block;
    padding:0 0 3px 2px;
    line-height:13px;
}

#formNovidades ul{
    height:22px;
    margin-bottom:7px;
}

#formNovidades ul li{
    float:left;
    position:relative;
    margin-right:4px;
}


#formNovidades ul li.last{margin-right:0;}

#formNovidades label, #formLogin label{
    position:absolute;
    font-size:11px;
    color:#adadad;
    letter-spacing: 0.06em;
    line-height:13px;
    bottom:4px;    left:6px;
}

#formContatoInf{
    margin-left:13px;
	margin-top:-40px;
}

#formContatoInf span{
    font-family:'Play', Verdana, sans-serif;
    letter-spacing: 0.06em;
    display:block;
    padding:0 0 3px 2px;
    line-height:13px;
}

#formContatoInf ul{
    height:22px;
    margin-bottom:7px;
}

#formContatoInf ul li{
    float:left;
    position:relative;
    margin-right:4px;
}


#formContatoInf ul li.last{margin-right:0;}

#formContatoInf label, #formLogin label{
    position:absolute;
    font-size:11px;
    color:#adadad;
    letter-spacing: 0.06em;
    line-height:13px;
    bottom:4px;    left:6px;
}

#formLogin label{bottom: 12px; left: 12px; color: #575757;}

#painelCliente{
    float: left;
    margin-right:13px;
    padding-top: 16px;
    font-family: "PlayBold";
}

#painelCliente .nome_user{
    color: #FF9C00;
    font-family: "PlayBold";
    margin-right: 10px;
}

#painelCliente a.bt_sair{
    font-family: "PlayBold";
    color: #56514E;
}

#forms-header #bt-ok{
    width:24px;
    height:22px;
    background:url("../img/sprite.png") no-repeat -277px -190px;
    padding:0;    border:0;
    cursor:pointer;
    font-size:10px;
    color:#FFF;
    text-transform:uppercase;
}

#formBusca{
    float:left;
    position:relative;
    padding-top:16px;
}

#formBusca label{
    position:absolute;
    font-size:11px;
    color:#adadad;
    letter-spacing: 0.06em;
    line-height:13px;
    bottom:4px;    left:6px;
} 

#formBusca #iptBusca{
    width:170px;
    border:1px solid #FEB300;
}

.bt-nao-sou-cadastrado{
    font-size:10px;
    text-transform:uppercase;
    color:#898989;
    text-decoration:none;
    padding:0 20px 0 2px;
    background:url("../img/icons.png") no-repeat right 0;
}

.bt-nao-sou-cadastrado:hover{color:#383737;}

.fone-atendimento{
    width:360px;
    clear:right;
    float:right;
    text-align:right;
    font-size:14px;
    color:#888888;
    padding-top:10px;
	position:absolute;	right:0; top:30px	
}

.fone-atendimento h5, .fone-atendimento span,
.fone-atendimento strong{
    letter-spacing: 0.01em;
    font-weight:normal;
}

.fone-atendimento span{
    display:block;
}

.fone-atendimento address span a{
    color:#55514E;
    text-decoration:none;
}

.fone-atendimento strong{
    color:#56514E;
}

.slogan{
    width:360px;
    clear:left; /* controla posição do slogan para os lados */
    float:left;
    text-align:left;
    font-size:15px; /* controla tamanho da fonte do slogan */
    color:#888888;
    padding-top:7px; /* controla altura do slogan */
}

.slogan h5, .fone-atendimento span,
.slogan strong{
    letter-spacing: 0.01em;
    font-weight:normal;
}

.slogan span{
    display:block;
}

.slogan strong{
    color:#56514E;
}

.idioma{
    position: absolute;
    top: 10px;
    right: 0;
}



/* MENU GLOBAL
*************************************************************/
#menu-global{
    width:100%;
    height:72px;
    position:absolute;
    bottom:0;
    left:0;
}

#menu-nvl1{
    float:left;; padding-left:90px
}

#menu-nvl1 .item-nvl1{
    float:left;
    position:relative;
}

#menu-nvl1 .item-nvl1 a.link-nvl1{
    font-size:14px;
    display:block;
    height:72px;
    line-height:72px;
    color:#55514E;
    text-decoration:none;
    padding:0 20px;
    background:url("../img/bg-menu-nvl1.jpg") repeat-x left -72px;
}

#menu-nvl1 .item-nvl1:hover a.link-nvl1{
    background-position:left top;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -transition: all 0.3s ease-out;
    color:#FFF;
}

.menu-nvl2{
    position:absolute;
    width:190px;
    top:72px;
    background:#343434;
    border-bottom:1px solid #282828;
    opacity:0;
    left:-99999px;
}

#menu-nvl1 .item-nvl1:hover .menu-nvl2{
    opacity:1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    left:0;
}

.item-nvl2{
    border-top:1px solid #282828;
    border-bottom:1px solid #3D3D3D;
    position: relative;
}

.item-nvl2:hover .link-nvl2{
    width:170px;
    padding-left:17px;
    background-color:#242323;
} 

.link-nvl2{
    display:block;
    width:170px;
    line-height:14px;
    color:#FFF;
    padding:12px 0 12px 20px;
    font-size:13px;
    text-decoration:none;
    background:url("../img/icons.png") no-repeat scroll 154px -67px transparent;
}
.link-nvl2:hover{background-position: 151px -297px;}

.menu-nvl3{
    position:absolute;
    top:0;   
    background:#343434;
    border-bottom:1px solid #282828;
    opacity:0;
    left:-99999px;
}

.item-nvl2:hover .menu-nvl3{
    left:190px;
    opacity:1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    
}

.item-nvl3{
    width:190px;
    border-top:1px solid #282828;
    border-bottom:1px solid #3D3D3D;
    position: relative;
}

.item-nvl3 .img_subcat{
    width: 150px;
    height: 90px;
    background: #FFF;
    text-align: center;
    overflow: hidden;
    border: solid 7px #242323;
    position:  absolute;
    top: -1px;
    right: -9999px;
    z-index: 9;
    opacity:0;
}

.item-nvl3 .img_subcat img{
    padding:4px 0;
    height: 80px;
    margin: 0 auto;
}

.item-nvl3:hover .img_subcat{
    right: -164px;
    opacity:1;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.link-nvl3 span{
    line-height:14px;
    display:block;
    margin-bottom: 5px;
}

.link-nvl3{
    display:block;
    line-height:14px;
    color:#FFF;
    padding:12px 35px 12px 20px;
    font-size:13px;
    text-decoration:none;
}

.link-nvl3:hover{
    background-color:#242323;
    background-position: 154px -297px;
}

.item-1:hover     .link-nvl2{border-left:3px solid #FE8125;}
.item-2:hover     .link-nvl2{border-left:3px solid #FE8125;}
.item-3:hover     .link-nvl2{border-left:3px solid #FE8125;}
.item-4:hover     .link-nvl2{border-left:3px solid #FE8125;}
.item-5:hover     .link-nvl2{border-left:3px solid #FE8125;}

.item-1     .menu-nvl3{border-left:3px solid #FE8125;}
.item-2     .menu-nvl3{border-left:3px solid #FE8125;}
.item-3     .menu-nvl3{border-left:3px solid #FE8125;}
.item-4     .menu-nvl3{border-left:3px solid #FE8125;}
.item-5     .menu-nvl3{border-left:3px solid #FE8125;}

.bt-faca-download{
    width:110px;    height:37px;
    line-height:14px;
    float:right;
    color:#FFF;
    background:url("../img/sprite.png") no-repeat -440px -580px;
    font-size:12px;
    text-decoration:none;
    text-align:center;
    margin-top:15px;
    padding: 6px 25px 0 25px;
    text-shadow:0px -1px 0px #EF9700;
}

.bt-faca-download:hover{background-position:-440px -630px;}

.bt-solucoes-manutencao{
    width:114px;    height:61px; /* controla altura e largura de exibição do botão */
    line-height:14px;
    float:right;
    color:#FFF;
    background:url("../img/sprite.png") no-repeat -440px -142px;
    font-size:14px;
    text-decoration:none;
    text-align:center;
    margin-top:-10px;  /* controla altura (para cima/baixo) do botão */
    padding: 6px 25px 0 25px;
    text-shadow:0px -1px 0px #EF9700;
}

/* torna o botão animado
.bt-solucoes-manutencao:hover{background-position:-440px -207px;}
*/

.bt-home{
    width:30px;    height:30px;
    background:url("../img/bt_home.png") no-repeat center center;
    text-decoration:none;
    text-align:center;
    position: absolute;
    top: 18px;
    left: 30px;
}

/* FOOTER
*****************************************************************/
#saiba-como-chegar{
    float:left;
    padding-top:50px;
    width:585px;
}

#saiba-como-chegar img{
    border:6px solid #D7D6D4;
    float:left;
}

#saiba-como-chegar address{
    width:263px;
    padding:0 0 10px 13px;
    float:left;
    font-size:13px;
}

#saiba-como-chegar address span{
    display:block;
    letter-spacing: 0;
    padding-bottom:4px;
}

#saiba-como-chegar address span a{
    color:#55514E;
    text-decoration:none;
}

#entre-contato{float:right;}

.bt-saiba-chegar{
    display:block;
    width:118px;    height:41px;    line-height:40px;
    padding-left:30px;
    background:url("../img/sprite.png") no-repeat -162px -228px;
    float:left;
    color:#6F6F6F;
    text-decoration:none;
    letter-spacing: -0.03em;
    font-size:12px;
    margin-left:13px;
}

.bt-saiba-chegar:hover{color:#383737;}

.bt-saiba-chegar:active{line-height:41px;   padding-left:31px;  width:117px;}

#entre-contato{
    float:right;
    width:348px;
}

#entre-contato p{
    text-align:right;
    float:right;
    width:100%;
    padding-bottom:27px;
    font-size:13px;
    letter-spacing:0;
}

#logos-footer{
    float:right;
    padding:29px 0 27px 0;
}

#logos-footer li{
    float:left;
    margin-left:12px;
}

.bt-entre-contato{
    width:277px; height:44px;
    padding-right:3px;
    line-height:40px;
    float:right;
    background:url("../img/sprite.png") no-repeat -24px -288px;
    color:#FFF;
    text-decoration:none;
    text-align:center;
    text-shadow:0px -1px 0px #EF9700;
}

.bt-entre-contato:hover{background-position:-324px -288px;}

#menu-footer{
    height:15px;
    clear:both;
    padding:49px 0 0 140px;
    margin:0 auto;
}

#menu-footer li{
    float:left;
    margin-right:60px;
}

#menu-footer li.submenu-footer{
    position: relative;
}

#menu-footer li.submenu-footer ul{
    position: absolute;
    top: 20px;
    left: -87px;
    width: 450px;
}

#menu-footer li.submenu-footer ul li{
    float: left;
    margin-right: 34px; 
}

#menu-footer a{
    color:#9b9b9b;
    text-decoration:none;
    font-size:13px;
    letter-spacing:0;
}

#menu-footer a:hover{
    color:#55514e;
}

.copyright2012{
    clear:both;
    text-align:center;
    display:block;
    padding-top:45px;
    color:#B7B7B7;
}

/* BANNER HOME
*******************************************************************************/
#banner ul, #banner ul li{
    width:950px;
    height:323px;
    overflow:hidden;
}

#banner{
    position:relative;
}
#banner .link-img{
    position:absolute;
    top:0;  right:0;
    min-width:950px;
    max-width:950px;
    height:323px;
    display:block;
    z-index:2;
}

#banner .info-produto{
    width:320px;
    position:absolute;
    top:0;  left:0;
    z-index:1;
    padding:60px 0 0 190px;
}

.info-produto h2{
    margin-bottom:20px;
}

.info-produto h2 a{
    font-size:34px;
    color:#919191;
    text-transform: uppercase;
    text-decoration:none;
    letter-spacing:-0.03em;
}

.info-produto h2 a span{
    display:block;
    height:38px;
    letter-spacing:-0.07em;
}

.info-produto h2 a strong{
    display:block;
    color:#4f4f4f;
    font-size:50px;
    font-family:"PlayBold";
    line-height:56px;
    letter-spacing:-0.04em;
}

.info-produto p{
    margin-bottom:27px;
}

.info-produto p a{
    color:#707070;
    font-size:12px;
    text-decoration:none;
    line-height:20px;
}

.bt-aproveite{
    display:block;
    width:155px;    height:40px;
    padding-right:2px;
    line-height:35px;
    background:url("../img/sprite.png") no-repeat -146px -411px;
    font-size:12px;
    color:#FFF;
    text-align:center;
    text-decoration:none;
    text-shadow:0 -1px 0 #282828; 
}

.bt-prev{
    position:absolute;
    bottom:0;   left:0;
    z-index:99999;
}

.bt-prev:hover{
    background-position:-209px -520px;
}


.bt-next{
    position:absolute;
    bottom:0;   left:41px;
    z-index:99999;
}

.bt-next:hover{
    background-position:-260px -520px;
}


.banner-timer{
    height:3px;
}

.banner-time{
    width:0;
    height:3px;
    background:url("../img/bg-banner-time.gif") repeat-x 0 0;
}

/* CONTENT - HOME
*******************************************************************/
#chamada-produtos{
    padding-top:61px;
    padding-left:0px;
	
}

#chamada-produtos .categoria{
    float:left;
    width:220px;    
    margin-right:10px;
    margin-left:10px;
    background:url("../img/bg-categoria-home.jpg") no-repeat 0 136px;
}

#chamada-produtos .categoria h3{
    float:left;
    width:100%;
    font-size:18px;
    color:#FFF;
    padding-bottom:14px;
}

#chamada-produtos .last-categoria{margin-right:0;}

#chamada-produtos .categoria img{
    float:left;
}

#chamada-produtos ul.subcategorias{
    border-left:3px solid #FE8125;
    border-bottom:1px solid #FE8125;
    clear:both;
}

#chamada-produtos .cat-1 .vantagens{border-bottom:3px solid #FE8125;}

#chamada-produtos .cat-2 ul.subcategorias{border-left:3px solid #FE8125;}
#chamada-produtos .cat-2 .vantagens{border-bottom:3px solid #FE8125;}

#chamada-produtos .cat-3 ul.subcategorias{border-left:3px solid #FE8125;}
#chamada-produtos .cat-3 .vantagens{border-bottom:3px solid #FE8125;}

#chamada-produtos .cat-4 ul.subcategorias{border-left:3px solid #FE8125;}
#chamada-produtos .cat-4 .vantagens{border-bottom:3px solid #FE8125;}

#chamada-produtos .cat-5 ul.subcategorias{border-left:3px solid #FE8125;}
#chamada-produtos .cat-5 .vantagens{border-bottom:3px solid #FE8125;}

#chamada-produtos .subcategoria{
    border-top:1px solid #282828;
    border-bottom:1px solid #3D3D3D;
    height:38px;
}

#chamada-produtos .subcategoria a{
    color:#FFF;
    text-decoration:none;
    font-size:12px;
    height:38px;
    display:block;
    padding-left:7px;
   
    display:table;
    width:210px;
}

#chamada-produtos .subcategoria a:hover{
    background-color:#FE8125;
}

#chamada-produtos .subcategoria span{
    height:100%;
    display:table-cell;
    vertical-align: middle;
    padding-right:32px;
}

.aplicacoes,
.vantagens{
    background:#FFF;
}

.aplicacoes h4,
.vantagens h4{
    font-size:14px;
    color:#373737;
    line-height:44px;
    background:url("../img/tt-aplicacao-vantagem.jpg") repeat-x 0 0;
    padding-left:18px;
    cursor: pointer;

}

.aplicacoes ul,
.vantagens ul{
    padding:15px 0 0 18px;
    display: none;
}

.aplicacoes ul li,
.vantagens ul li{
    font-size:11px;
    padding-bottom:9px;
}

#chamada-produtos{
    margin-bottom:68px;
}

/* INTERNAS - ESTRUTURA
*************************************************************/
.breadcumbs{
    padding:26px 30px 15px 30px;
    height:16px;    line-height:16px;
    font-size:12px;
}

.breadcumbs span{
    padding-right:10px;
    color:#989898;
    float:left;
}

.breadcumbs li{
    padding-right:15px;
    margin-right:10px;
    background:url("../img/icons.png") no-repeat right -169px;
}

.breadcumbs ul, .breadcumbs li{
    float:left;
    color:#626262;
}

.breadcumbs a{
    color:#626262;
    text-decoration:none;
}

.breadcumbs a:hover{text-decoration:underline;}

.breadcumbs .secao-atual{
    padding-right:0;
    background:none;
}

.breadcumbs .prod-atual{
    text-transform: uppercase;
}

.tt-secao{
    font-family:"PlayBold";
    font-size:28px;
    letter-spacing:-0.05em;
    padding-bottom:25px;
    text-transform:uppercase;
}

.subtt-secao{
    font-size:12px;
    padding-bottom:25px;
    line-height:100%;
    display:block;
}
.empresa_foto{width:400px; float:right; margin-right:-10px}
.empresa{width:480px; text-align:justify; float:left; margin-left:10px; margin-bottom:20px}
.empresa h1{font-size:22px; font-weight:bold; margin-top:10px; margin-bottom:-10px}
.menu-local h1{font-size:20px; font-weight:bold; margin-top:10px; }
/* EMPRESA
*********************************************/
.miolo{position:relative; padding:30px; font-size:14px; min-height:450px}
.img_mini{height:120px; max-width:160px}
.main-empresa{
    
    
    padding-top:40px;
    padding-left:40px;
}

.side-empresa{
    padding:100px 30px 0 0;
    width:380px;
    float:right;
}

.galeria-empresa{
    height:340px;
}

.tt-empresa{
    line-height:100%;
    padding-bottom:0;
}

.tt-missao{
    font-size:22px;
    text-transform:uppercase;
    letter-spacing:-0.05em;
    padding-bottom:10px;
}

#cycle-empresa{
    width:380px;
    height:300px;
    overflow:hidden;
}

#cycle-empresa li{
    width:380px;
    height:300px;
}

#nav-cycle-empresa{
    clear:both;
    float:left;
    padding:10px 0 0 9px;
    visibility:hidden;
}

#nav-cycle-empresa a{
    display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0;
    width:13px;    height:13px;
    background:url("../img/sprite.png") no-repeat -325px -367px;
    float:left;
    margin-right:9px;
}

#nav-cycle-empresa .activeSlide{
    background-position:-346px -367px;
}

/* PRODUTOS
******************************************/
.side-produtos{
    width:200px;
    padding-top:40px;
    padding-left:10px;
	padding-right:8px;
    float:right; /* ALTERA COLUNA SUB-MENU INTERNO PARA DIREITA OU ESQUERDA DA PÁGINA */
    height:600px;
    background:url("../img/shadow-side2.png") no-repeat left top;
}

#wrapper .main-produtos{
    float:left;
    width:680px; /* AJUSTA LARGURA DA COLUNA PRODUTOS */
    padding:40px 30px 40px 30px; /* ÚLTIMO VALOR ALTERA POSIÇÃO DA COLUNA NA HORIZONTAL */
}

#wrapper .main-contato,
#wrapper .main-cadastre-se,
#wrapper .main-trabalhe-conosco,
#wrapper .main-vendas{
    padding:40px 40px 40px 40px;
}

.tt-categoria-produto{
    font-size:16px;
    line-height:100%;
    font-family:"PlayRegular";
    text-transform:uppercase;
    letter-spacing:0;
}

.tt-subcategoria-produto{
    font-size:28px;
    line-height:100%;
    font-family:"PlayBold";
    text-transform:uppercase;
    letter-spacing:0;
    padding-bottom:30px;
}

#lista-produto li{
    float:left;
    margin:0 10px 10px 0; /* Define a distância entre os quadros */
    text-align: center;
}

#lista-produto li.lista-subcategorias{
    margin: 0 0 2px 0;
}

#lista-produto li.last-col{
    margin-right:0;
}

#lista-produto a{
    display: block;
    text-decoration:none;
    padding:7px;
    height: 211px; /* Define a altura de cada quadro */
    width:  266px; /* Define a largura de cada quadro */
    border:1px solid #F0F0F0;
    position: relative;
}

#lista-produto li.lista-subcategorias a{
    padding:10px;
    width:  800px;
    border: 1px solid #F1F1F1;
    border-left: solid 4px #FF7F00; /* define cor da borda esquerda menu categoria produtos "SEM MOUSE" */
    background:#FFF;
    position: relative;
    height:auto;
}

#lista-produto li.lista-subcategorias a:hover{border-color:#CDCDCD; border-left-color:#FF4500; } /* define cor da borda esquerda menu categoria produtos "COM MOUSE" */

#lista-produto a:hover{
    border:1px solid #CCCCCC;
}

#lista-produto a img{
    margin-bottom: 10px;
    max-width: 266px; /* Define a largura da imagem no quadro */
    max-height: 200px; /* Define a altura da imagem no quadro */
}

#lista-produto span{
    display:table;
    text-align:center;
    width:159px;
    height:15px; /* Define a altura do texto dentro do quadro */
    padding:0 5px;
    position: absolute;
    left: 30px;
    bottom: 0;
}

span.txt_uhmw{ float: left; display: block; position: relative; width: 100%; margin-top: 30px; text-align: left; padding: 0;}

#lista-produto span span{
    display:table-cell;
    vertical-align:middle;
    font-size:11px;
    color:#333333;
    padding:0;
    text-transform: uppercase;
}

.tt-produtos{
    padding-bottom:15px;
}

.tt-categorias{
    display:block;
    text-transform:uppercase;
    font-size:17px;
    letter-spacing:0em;
    padding-bottom:15px;
}

#lista-produto li.lista-subcategorias .cata-subcategoria{
    font-size: 18px;
    color: #55514E;
    text-align: left;
    text-transform: uppercase;
    font-family: "PlayBold";
    width: px;
    height: 20px;
    padding: 0;
    top: 50%;
    left: 600px;
    margin-top: -30px;
}
#lista-produto li.lista-subcategorias .tit-subcategoria{
    font-size: 18px;
    color: #55514E;
    text-align: left;
    text-transform: uppercase;
    font-family: "PlayBold";
    width: 400px;
    height: 20px;
    padding: 0;
    top: 50%;
    left: 195px;
    margin-top: -10px;
}


#lista-produto li.lista-subcategorias .bloco-img{
    display:block;
    float:left;
    width:170px;
    height:98px;
    background:#FFF;
    text-align:center;
    overflow:hidden;
    padding:0;
    position:relative;
    margin:0;
    left:0;
}

#lista-produto li.lista-subcategorias .bloco-img img{
    max-width:none;
    max-height:none;
    height:98px;
    margin-bottom:0;
}

#menu-produtos{
    width: 198px;
}

#menu-produtos li{
    padding-bottom:7px;
    border-bottom:1px solid #E0E0E0;
    margin-bottom:7px;
}

#menu-produtos li a{
    font-size: 14px;
    font-family:"PlayBold";
    color:#585858;
    text-transform:uppercase;
    text-decoration:none;
    letter-spacing:0;
}

#menu-produtos a:hover,
#menu-produtos .selected{color:#D46100;}

#menu-produtos li li .selected{color:#323232;}

#menu-produtos li li{
    margin-bottom:0;
    padding-bottom:5px;
    border:none;
}

#menu-produtos li li a{
    text-transform:none;
    font-family:"PlayRegular";
    font-size:12px;
    padding-left:15px;
    background:url("../img/icons.png") no-repeat -9px -220px;
}

#menu-produtos .submenu-local{
    padding:5px 0 10px 10px;
}

#sidebar .carrinho{
    width:197px;
    background:#F5F5F5;
    border:1px solid #E5E5E5;
    margin-bottom:25px;
    padding-bottom:15px;
}

.carrinho .qtde-produtos{
    display:block;
    padding-left:53px;
    height:34px;
    line-height:34px;
    background:url("../img/sprite.png") no-repeat -611px -527px;
    margin:15px 0 0 15px;
    font-size:13px;
    text-transform:uppercase;
}

.carrinho .qtde-produtos .qtdTotal{
    font-size:30px;
    line-height:34px;
    float:left;
    padding-right:5px;
}

.carrinho .qtde-produtos span{
    float:left;
    line-height:34px;
}

#formCarrinho{
    font-size:10px;
    color:#B7B7B7;
    text-transform:uppercase;
    padding:15px 15px 0 15px;
}

#formCarrinho div{
    float:left;
    position:relative;
    margin-right:3px;
}

#formCarrinho label{
    position:absolute;
    top:4px;  left:6px;
    display:block;
    line-height:16px;
}

#formCarrinho .ipt{
    font-size:10px;
    height:12px;
    padding:4px 5px 5px 5px;
    color:#585858;
    border:1px solid #DCDCDC;
}

#formCarrinho #iptCodigo{
    width:77px;
}

#formCarrinho #iptUnidade{
    width:27px;
}

#formCarrinho .erro-carrinho{
    width:100%;
}

#formCarrinho .erro-carrinho ul li{
    width:100%;
    display: block;
    height: 12px;
}

#formCarrinho .erro-carrinho ul li label{
    width:100%;
    position: relative;
    font-size: 9px;
}

#bt-solicitar-orcamento{
    text-shadow:0 -1px 0 #EF9700;
    width:33px;
    height:23px;
    background:url("../img/sprite.png") no-repeat -569px -411px;
    border:none;
    outline:none;
    text-transform:uppercase;
    color:#FFF;
    font-size:10px;
    cursor:pointer;
}

#bt-solicitar-orcamento:hover{
    background-position:-569px -441px;
}

#lista-orcar{
    padding:15px 15px 0 15px;
    font-size:11px;
}

#lista-orcar li{
    position:relative;
    padding-bottom:10px;
}

#lista-orcar span{
    float:left;
}

#lista-orcar .qtde{
    width:27px;
    text-align:center;
    padding-right:5px;
}

#lista-orcar .nome-produto{
    width:118px;
}

#lista-orcar .bt-excluir{
    width:11px; height:11px;
    background:url("../img/sprite.png") no-repeat -404px -470px;
    position:absolute;
    top:0;  right:0;
}

.bt-orcar{
    display:block;
    width:167px; height:28px; line-height:26px;
    text-shadow:0 -1px 0 #EF9700;
    background:url("../img/sprite.png") no-repeat -435px -474px;
    text-align:center;
    color:#FFF;
    text-decoration:none;
    margin:0 auto;
}

.bt-orcar:hover{
    background-position:-435px -506px;
}

#lista-aplicacoesevantagens span span{
    display:table-cell;
    vertical-align:middle;
    font-size:11px;
    color:#333333;
    padding:0;
    text-transform: uppercase;
}

.tt-aplicacoesevantagens{
    padding-bottom:15px;
}

.tt-aplicacoesevantagens{
    display:block;
    text-transform:uppercase;
    font-size:17px;
    letter-spacing:0em;
    padding-bottom:15px;
}

#menu-aplicacoesevantagens{
    width: 625px;
}

#menu-aplicacoesevantagens li{
    padding-bottom:7px;
    border-bottom:1px solid #E0E0E0;
    margin-bottom:7px;
}

#menu-aplicacoesevantagens li li{
    margin-bottom:0;
    padding-bottom:10px; /* CONTROLA DISTÂNCIA VERTICAL ENTRE AS LINHAS DE TEXTO*/
    border:none;
}

#menu-aplicacoesevantagens li li{
    text-transform:none;
    font-family:"PlayRegular";
    font-size:14px; /* CONTROLA TAMANHO DA FONTE */
    padding-left:25px; /* CONTROLA DISTÂNCIA ENTRE TEXTO E O ÍCONE */
    background:url("../img/check.png") no-repeat
}

#menu-aplicacoesevantagens .submenu-local{
    padding:5px 1 10px 10px;
}


/* PRODUTO DETALHE
********************************************/
.img-produto-detalhe{width:627px;}

#prod_relacionados{
    margin: 50px 0;
}

#prod_relacionados h3{
    margin-bottom: 30px;
    font-family: "PlayBold";
    font-size: 28px;
}

/* PRODUTO DETALHE
********************************************/

#desc-aplicacao{
    float: left;
    width: 235px;
    margin-right: 20px; 
}

#galeria-aplicacao{
    float: left;
    width: 625px;
    position: relative
}

/* CONTATO / TRABALHE CONOSCO / CADASTRE-SE
********************************************/
.infos-contato,
.infos-cadastro,
.infos-trabalhe-conosco{
    clear:both;
    float:left;
    width:262px;
    padding-top:25px;
    padding-bottom:35px;
}

.infos-contato p,
.infos-cadastro p,
.infos-trabalhe-conosco p{
    padding-bottom:25px;
    letter-spacing: 0;
    font-size:13px;
    line-height:20px;
}

.infos-contato .fone,
.infos-trabalhe-conosco .fone{
    display:block;
    font-size:28px;
    font-family:"PlayBold";
    color:#ff9c00;
    letter-spacing:0;
}

.saiba-como-chegar img{
    margin-bottom:15px;
}

.saiba-como-chegar address{
    font-style: normal;
    font-size:13px;
    padding-bottom:13px;
}

.saiba-como-chegar address span{
    display:block;
    letter-spacing:-0.02em;
}

.bt-como-chegar{
    font-size:12px;
    color:#FF8A00;
    text-transform:uppercase;
    text-decoration:none;
    padding-right:12px;
    background:url("../img/icons.png") no-repeat right -280px;
}

.bt-como-chegar:hover{text-decoration:underline;}

#formContato2{   float:left;
    width:557px;
    font-size:12px;
    padding-top:30px;}

#formContato,
#formOrcamento,
#formLogin,
#formCadastre-se,
#formTrabalheConosco{
    float:right;
    width:557px;
    font-size:12px;
    padding-top:30px;
}

#formLogin{width: 275px; margin-left: 48px;}
#formLogin li{position: relative}
#formOrcamento{padding-top: 10px;}

#formContato input,
#formContato2 input,
#formOrcamento input,
#formLogin input,
#formCadastre-se input,
#formTrabalheConosco input,
#formContato textarea,
#formOrcamento textarea,
#formTrabalheConosco textarea,
#formContato select,
#formCadastre-se select{
    font-size:12px;
    color:#575757;
    float:left;
}
#formContato2 .divAssunto,
#formContato2 .divEstado,
#formContato .divAssunto,
#formContato .divEstado,
#formCadastre-se .divEstado{
    float:left;
    position:relative;
}
.style1 {color: #FFFFFF}
.form_busca{width:280px; height:25px; background:none; margin-top:5px; margin-left:10px}

#formContato .divAssunto{
    width:271px; height:40px;
    background:url("../img/bg-form-contato.png") no-repeat -286px -218px;
}

#formContato .divEstado,
#formCadastre-se .divEstado{
    width:120px; height:40px;
    background:url("../img/bg-form-contato.png") no-repeat 0 0;
}

#formContato .divAssunto select,
#formContato .divEstado select,
#formCadastre-se .divEstado select,
.divCategoria select{
    width:100%; height:40px;
    opacity:0;
    filter: alpha(opacity=0);
    line-height: 36px;
    -webkit-appearance: none;
    cursor: pointer;
    
}

#formContato .divAssunto span,
#formContato .divEstado span,
#formCadastre-se .divEstado span,
#formTrabalheConosco .divCurriculo span, 
.divCategoria span{
    position:absolute;
    top:13px;  left:14px;
    font-size:12px;
    color:#575757;
    letter-spacing:0;
}

#Empresa, #Nome, #Email, #User, #Senha, #Telefone, #Cidade, #Cep, #Empresa, #Site, #CnpjCpf, #NomeUsuario, #SenhaUsuario, #ConfirmaSenha,#campo{
    height:13px;
    padding:14px 13px 13px 13px;
    background:url("../img/bg-form-contato.png") no-repeat 0 0;
}
#Empresa,
#Nome,
#Email,
#Telefone,
#Cidade,
#Empresa,
#Site,
#CnpjCpf,
#User, 
#Senha,
#NomeUsuario{
    width:245px;
    background-position:-286px -218px;
}

#Cep{
    width:110px;
    background-position:-135px 0;
}
#campo{
     width:245px;
    background-position:-286px -218px;
}

#pswSenhaUsuario,
#pswConfirmaSenha{
    width:102px;
    background-position:-429px -268px;
}

#Mensagem,
#txtTrabalheConosco{
    width:531px;    height:124px;
    padding:13px;    resize:none;
    background:url("../img/bg-form-contato.png") no-repeat 0 -55px;
}

#formContato #bt-enviar-msg,
#formCadastre-se #bt-cadastrar,
#formOrcamento #bt-cadastrar,
#formLogin #bt-cadastrar,
#formTrabalheConosco #bt-enviar-curriculo{
    width:154px; height:37px;
    padding:0 4px 2px 0;
    background:url("../img/bg-form-contato.png") no-repeat 0 -220px;
    text-align:center;
    color:#FFF;
    text-shadow: 0 -1px 0 #EF9700;
    cursor:pointer;
    font-size:14px;
}

/* Margin Inputs */
#Empresa, #Email, #Cidade, .divEstado, #formOrcamento #Empresa{margin-right:15px;}
#formContato li,
#formOrcamento li,
#formCadastre-se li,
#formLogin li,
#formTrabalheConosco li{margin-bottom:15px;}

.bloco-validate
{display:none;}

#wrapper .bloco-validate h6
{font-size:12px; font-family:"PlayBold"; padding-bottom:5px;}

#wrapper .bloco-validate ul li{
    margin-bottom:5px;
    font-size:11px;
}

.bloco-validate ul li label{
    letter-spacing:0;
    font-size:12px;
    cursor:pointer;
}

#formContato p{
    font-size:13px;
    padding-bottom:25px;
}

#formCadastre-se #Nome,
#formCadastre-se #Email,
#formCadastre-se #CnpjCpf,
#formCadastre-se #NomeUsuario{
    margin-right:15px;
}

#formCadastre-se .divSenha{margin-right:15px;}

#formCadastre-se .divSenha,
#formCadastre-se .divConfirmaSenha{
    float:left;
    position:relative;
}

#formCadastre-se .divSenha label,
#formCadastre-se .divConfirmaSenha label{
    position:absolute;
    top:13px;   left:12px;
    letter-spacing:0;
}

#formTrabalheConosco #Nome, #formOrcamento #Nome{
    width:531px;
    background-position:0 -318px;
}

#formTrabalheConosco .divCurriculo{
    position:relative;
    width:557px; height:40px;
    background:url("../img/bg-form-contato.png") no-repeat 0 -377px;
    overflow:hidden;
}

#formTrabalheConosco #fileCurriculo{
    width:100%;
    font-size:100px;
    position:absolute;
    top:0;  right:0;
    opacity:0;  filter:alpha(opacity=0);
}

#trace-rota{
    float: left;
}

#trace-rota #localizacao-form{
    text-transform: uppercase;
    margin-bottom: 10px;
}

#trace-rota #localizacao-form #localizacao-input{
    width: 294px;
    border-bottom: solid 1px #CCC;
    padding: 5px;

}

#trace-rota #localizacao-form .submit{
    background: none;
    border: none;
    cursor: pointer;
    color: #FF9C00;
    font-family: "PlayBold";
}

#trace-rota #frame_mapa{
    width: 568px;
    height: 405px;
    background-color: #F9F9F9;
    padding: 25px;
}

#trace-rota #frame_mapa #mapa{
    width: 568px;
    height: 405px;
}

#trace-rota #rota{
    width: 618px;    
}

#trace-rota #rota {
    display: none;
}

#trace-rota #rota .adp-directions tr{
    height: 50px;
}

#trace-rota #rota .adp-directions tr td{
    vertical-align: middle;
}


/* VENDAS E ASSISTÃŠNCIA
******************************************************************************/

.tt-vendas{
    padding-bottom:25px;
}

.main-vendas p{
    font-size:13px;
    letter-spacing:0;
}

.main-vendas .mapa{
    clear:both;
    float:left;
    margin-top:30px;
}

.dados-representantes{
    width:360px;
    padding:80px 0 0 60px;
    float:left;
}

.dados-representantes .tt-estado{
    font-family:"PlayBold";
    color:#febb00;
    font-size:18px;
    padding-bottom:25px;
    text-transform: uppercase;
    letter-spacing:0;
}

.dados-representantes dt{
    font-size:14px;
    font-family:"PlayBold";
    letter-spacing:0;
    text-transform:uppercase;
    padding-bottom:4px;
}

.dados-representantes dd span{
    display:block;
    font-size:13px;
    letter-spacing:0;
    padding-bottom:1px;
}

.dados-representantes dd{
    padding-bottom:25px;
}

.dados-representantes dd a{
    color:#55514E;
    text-decoration:none;
    font-size:13px;
    letter-spacing:0;
}

.dados-representantes dd a:hover{text-decoration:underline;}


/* DOWNLOADS
***************************************************************************/
#wrapper .main-downloads{
    padding:40px 40px 60px 40px;
}

.main-downloads p{
    font-size:13px;
    letter-spacing:0;
}

.main-downloads .intro-secao{
    clear:both;
    float:left;
    width:630px;
    height:60px;
}

#formBuscaCatalogo{
    float:right;
    width:520px;
    height:53px;
    padding: 20px;
    background: url('../img/bg_busca_download.png') 0 0 no-repeat;
}

.divCategoria{
    width:246px;
    height:42px;
    position: relative;
    float:left;
    font-size:12px;
    color:#adadad;
    background: url('../img/bg-form-contato.png') 0 -442px no-repeat;
    -webkit-appearance: none;
    cursor: pointer;
}

#iptBuscaCatalogo{
    width:197px;
    height:42px;
    float:left;
    margin-left: 10px;
    padding: 0 40px 0 15px;
    font-size:12px;
    color:#575757;
    background: url('../img/bg-form-contato.png') -261px -442px no-repeat;
}

#bt-buscar-produto{
    width:30px;    height:40px;
    margin-left: -30px;
    background:url("../img/sprite.png") no-repeat -361px -240px;
    border:none;    outline:none;
    float:left;
    cursor: pointer;
}

.download-catalogo{
    float:left;
    width:280px;    
}

.lista-catalogo{
    width:560px;
    float:right;
    padding-bottom: 37px;
    background: url('../img/bg_lista_bottom_download.png') left bottom no-repeat;
}

.download-catalogo h3{
    font-size:18px;
    letter-spacing:-0.03em;
    padding-bottom:15px;
    float: left;
    width: 238px;
}


.lista-catalogo h3{
    font-size:18px;
    letter-spacing:-0.03em;
    padding-bottom:15px;
    float: left;
    width: 234px;
}

.download-catalogo p{
    margin-bottom: 20px;
    width: 100%;
    float: left;
}

.bt-download-catalogos{
    display:block;
    background: url("../img/sprite.png") no-repeat scroll -92px -350px transparent;
    color: #FFFFFF;
    font-size: 12px;
    height: 43px;
    line-height: 39px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 #EF9700;
    width: 211px;
    margin:20px auto 0 auto;
}

.bt-download-catalogos:hover{background-position:-392px -350px;}

.tableCatalogos{
    width:500px;
    font-size:13px;
    letter-spacing:0;
    margin: 0 8px;
    padding: 0 10px;
    background: url('../img/bg_lista_download.png') 0 0 repeat-y;
}

.tableCatalogos tr{
    height:22px;
}

.tableCatalogos tr:hover{
    background:#EFEFEF;
}

.tableCatalogos tr td{
    letter-spacing:0;
    vertical-align: middle;
}

.tableCatalogos .topo{
    color:#FF8901;
    text-transform:uppercase;
    height:25px;
    font-size:14px;
    vertical-align:top;
}

.tableCatalogos .topo:hover{
    background:none;
}

.tableCatalogos .cod
{width:130px;}


.tableCatalogos td a{
    color:#FF8901;
    text-decoration:none;
}

.tableCatalogos td a:hover{
    text-decoration:underline;
}

.tableCatalogos .download{
    width:68px;
}

.lista-catalogo .scrollpane{
    width:535px;
    height:399px;
    position:relative;
    overflow: hidden;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
*/

.jspContainer
{
    overflow: hidden;
    position: relative;
}

.jspPane
{
    position: absolute;
}

.jspVerticalBar
{
    position: absolute;
    top: 0;
    right: 0;
    width: 12px;
    height: 100%;
}

.jspHorizontalBar
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
    margin: 0;
    padding: 0;
}

.jspCap
{
    display: none;
}

.jspHorizontalBar .jspCap
{
    float: left;
}

.jspTrack
{
    background: url("../img/bg-scroll-download.png") no-repeat 0 0;
    position: relative;
}

.jspDrag
{
    background: #CCCBC9;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
    border-radius:6px;
    -moz-border-radius:6px;
    -o-border-radius:10px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
    float: left;
    height: 100%;
}

.jspArrow
{
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}

.jspArrow.jspDisabled
{
    cursor: default;
    background: #80808d;
}

.jspVerticalBar .jspArrow
{
    height: 16px;
}

.jspHorizontalBar .jspArrow
{
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
    outline: none;
}

.jspCorner
{
    background: #eeeef4;
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
    margin: 0 -3px 0 0;
}

.tt-catalogo{
    float:left;
    width:100%;
    font-size:18px;
    font-family:"PlayBold";
    text-transform:uppercase;
    letter-spacing:0;
    padding-bottom:25px;
    color: #FEBB00;
}

/* CMS
   FORMATACAO DOS ESTILOS DO EDITOR
*/
.cms p{
    font-size:13px;
    padding-bottom:20px;
    line-height:20px;
    letter-spacing:0em;
}

/*
    PAGINACAO
*/
.paginacao{
    clear:both;
    float:left;
    padding:30px 0 0 10px;
    visibility:hidden;
}

.paginacao li{
    height:16px;    line-height:16px;
    float:left;
    margin-right:10px;
}

.paginacao li a{
    font-size:15px;
    color:#A6A6A6;
    text-decoration:none;
    float:left;
}

.paginacao li a:hover{color:#3F3F3F;}

.bt-first-page{margin-top:3px; width:18px;  height:12px;    background:url("../img/sprite.png") no-repeat -325px -423px;}
.bt-first-page:hover{background-position:-325px -443px;}

.bt-last-page{margin-top:3px; width:18px;   height:12px; background:url("../img/sprite.png") no-repeat -355px -423px;}
.bt-last-page:hover{background-position:-355px -443px;}

#dialogOrcamento{
    display:none;
}
